Bug 100924 - unresolved symbol GSS_C_NT_HOSTBASED_SERVICE
unresolved symbol GSS_C_NT_HOSTBASED_SERVICE
Product: Red Hat Raw Hide
Classification: Retired
Component: cvs (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Ben Levenson
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
Reported: 2003-07-27 01:58 EDT by Philip Wyett
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-21 15:38:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Philip Wyett 2003-07-27 01:58:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
Did an upgrade in RHL 9.0.93 (severn) release of cvs cvs-1.11.5-2 to rawhide
cvs-1.11.5-3 and got the following when attempting a checkout from Sourceforge.

[philip@rhlbeta philip]$ cd development/open_source/crystal_space/cvs_tree/
[philip@rhlbeta cvs_tree]$ export CVS_RSH=ssh
[philip@rhlbeta cvs_tree]$ cvs -z3
-d:ext:philwyett@cvs.sourceforge.net:/cvsroot/crystal co crystal
cvs: relocation error: cvs: undefined symbol: GSS_C_NT_HOSTBASED_SERVICE

This error does not occur with the cvs-1.11.5-2.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install cvs-1.11.5-3 into RHL 9.0.93 and attempt to do checkouts from


Actual Results:  Will fail with following error.

cvs: relocation error: cvs: undefined symbol: GSS_C_NT_HOSTBASED_SERVICE

Expected Results:  No error to occur and operation entered to take place.

Additional info:
Comment 1 Bill Nottingham 2003-07-28 17:23:47 EDT
What version of krb5 do you have installed?
Comment 2 Philip Wyett 2003-07-28 18:09:20 EDT
Update of of 'krb5' and a few dependencies from rawhide removed the enresolved
symbol and 'cvs' began to work fine. Would be nice if we could get a dependency
on 'cvs' if it requires a certain package/package revision.


Comment 3 Bill Nottingham 2003-10-21 15:38:45 EDT
marking as fixed.

Note You need to log in before you can comment on or make changes to this bug.